local t = Def.ActorFrame {

	LoadActor("frame")..{
	InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_TOP+56;zoomtowidth,SCREEN_WIDTH;);
	OnCommand=cmd(zoomtoheight,40;cropleft,0.3;cropright,-1;diffusealpha,0;sleep,0.4;linear,0.15;cropleft,-1;glow,color("1,0.9,0,1");diffusealpha,1;linear,0.15;glow,color("1,0.9,0,0");zoomtoheight,28;diffuse,color("0.8,0.2,0.5,0.7");diffusetopedge,color("1,0,0,0.65");diffuserightedge,color("0.7,0,1,0.5"););
	OffCommand=cmd(stoptweening;);
	};


	LoadActor("information")..{
	OnCommand=cmd(x,SCREEN_CENTER_X-258;y,SCREEN_TOP+52;cropright,1;cropleft,-0.3;diffusealpha,0;sleep,0.2;accelerate,0.6;cropright,-0.3;diffusealpha,1;);
	};


	LoadActor("metalsy")..{
	OnCommand=cmd(x,SCREEN_CENTER_X-107;y,SCREEN_TOP+62;addx,-20;diffusealpha,0;sleep,0.5;decelerate,0.6;addx,20;diffusealpha,1;);
	};
};

return t

